/* =========================================
   FULL-WIDTH WEBSITE
   ========================================= */

/* Make the main Wild Apricot container span the full browser width */
#idMainContainer {
    width: 100%;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
}


/* =========================================
   REMOVE OUTER PAGE SPACING
   ========================================= */

/* Remove spacing around the main page */
html,
body {
    margin: 0;
    padding: 0 ;
}

/* =========================================
   TOP BAR LINKS
   ========================================= */

/* Normal links */
#id_mRD4GdE a {
    color: #fff !important;
    text-decoration: none !important;
    margin: 0 18px;
}


/* =========================================
   TOP BAR LINK HOVER
   ========================================= */

/* Hovered links */
#id_mRD4GdE a:hover {
    color: #000 !important;
    text-decoration: underline !important;
}

/* Hide the "Powered by Wild Apricot Membership Software" footer */
.zoneBrandingOuter {
    display: none !important;
}